
/* ****************** 2칸 레이아웃  ****************** */

.layout_313529_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313529_ > div {margin-left:-30px;}
.layout_313529_ > div:after {content:''; display:block; clear:both;}
.layout_313529_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_313529_ > div > .container_1 {width:50%;}
.layout_313529_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_313529_ > div > .container_1 { width:100%; }
	.layout_313529_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_313529_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_313531_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_313531_ * {box-sizing:border-box;}
.img_ratio_313531_ a {display:block; text-decoration:none;}
.img_ratio_313531_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_313531_ {position:relative;display:inline-block;}
.img_ratio_313531_ img {max-width:100%;}
.img_ratio_313531_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_313531_::before, .img_ratio_313531_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_313531_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_313531_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_313531_:hover span.text {display:block;}
.img_ratio_313531_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_313531_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_313531_ {width:px;}
}
@media \0screen{
	.img_ratio_313531_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313533_:after {content:''; display:block; clear:both;}
.img_webzine_313533_ * {box-sizing:border-box;}
.img_webzine_313533_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313533_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313533_ .item a {display:block; text-decoration:none;}
.img_webzine_313533_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313533_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313533_ .text_box {padding:0px;}
.img_webzine_313533_ .text_box p {margin:0; padding:0px;}
.img_webzine_313533_ .subject {font-weight:; color:#000000;}
.img_webzine_313533_ .content {color:#333;}

.text_sml_313533_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313533_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313533_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313533_ .content {font-size:14px; line-height:1.6em;}
.text_big_313533_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313533_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313533_ .item {width:100%;}
.col_m_2_313533_ .item {width:50%;}
.col_m_3_313533_ .item {width:33.3333%;}
.col_m_1_313533_ .item,
.col_m_2_313533_ .item2n,
.col_m_3_313533_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313533_ .item,
	.col_m_2_313533_ .item2n,
	.col_m_3_313533_ .item3n {clear:none;}

	.col_pc_1_313533_ .item {width:100%;}
	.col_pc_2_313533_ .item {width:50%;}
	.col_pc_3_313533_ .item {width:33.3333%;}
	.col_pc_4_313533_ .item {width:25%;}
	.col_pc_5_313533_ .item {width:20%;}
	.col_pc_6_313533_ .item {width:16.6666%;}
	.col_pc_1_313533_ .item,
	.col_pc_2_313533_ .item2n,
	.col_pc_3_313533_ .item3n,
	.col_pc_4_313533_ .item4n,
	.col_pc_5_313533_ .item5n,
	.col_pc_6_313533_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313533_ .item,
	.col_m_2_313533_ .item2n,
	.col_m_3_313533_ .item3n {clear:none;}

	.col_pc_1_313533_ .item {width:100%;}
	.col_pc_2_313533_ .item {width:50%;}
	.col_pc_3_313533_ .item {width:33.3333%;}
	.col_pc_4_313533_ .item {width:25%;}
	.col_pc_5_313533_ .item {width:20%;}
	.col_pc_6_313533_ .item {width:16.6666%;}
	.col_pc_1_313533_ .item,
	.col_pc_2_313533_ .item2n,
	.col_pc_3_313533_ .item3n,
	.col_pc_4_313533_ .item4n,
	.col_pc_5_313533_ .item5n,
	.col_pc_6_313533_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313532_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313532_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313532_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313532_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313532_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313532_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313530_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313530_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313530_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313530_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313530_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313530_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_335777_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335777_ > div {margin-left:-30px;}
.layout_335777_ > div:after {content:''; display:block; clear:both;}
.layout_335777_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_335777_ > div > .container_1 {width:50%;}
.layout_335777_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_335777_ > div > .container_1 { width:100%; }
	.layout_335777_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_335777_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_335778_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_335778_ * {box-sizing:border-box;}
.img_ratio_335778_ a {display:block; text-decoration:none;}
.img_ratio_335778_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_335778_ {position:relative;display:inline-block;}
.img_ratio_335778_ img {max-width:100%;}
.img_ratio_335778_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_335778_::before, .img_ratio_335778_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_335778_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_335778_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_335778_:hover span.text {display:block;}
.img_ratio_335778_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_335778_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_335778_ {width:px;}
}
@media \0screen{
	.img_ratio_335778_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_335781_:after {content:''; display:block; clear:both;}
.img_webzine_335781_ * {box-sizing:border-box;}
.img_webzine_335781_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_335781_ .item:after {content:''; display:block; clear:both;}
.img_webzine_335781_ .item a {display:block; text-decoration:none;}
.img_webzine_335781_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_335781_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_335781_ .text_box {padding:0px;}
.img_webzine_335781_ .text_box p {margin:0; padding:0px;}
.img_webzine_335781_ .subject {font-weight:; color:#000000;}
.img_webzine_335781_ .content {color:#333;}

.text_sml_335781_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_335781_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335781_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_335781_ .content {font-size:14px; line-height:1.6em;}
.text_big_335781_ .subject {font-size:20px; line-height:1.4em;}
.text_big_335781_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335781_ .item {width:100%;}
.col_m_2_335781_ .item {width:50%;}
.col_m_3_335781_ .item {width:33.3333%;}
.col_m_1_335781_ .item,
.col_m_2_335781_ .item2n,
.col_m_3_335781_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335781_ .item,
	.col_m_2_335781_ .item2n,
	.col_m_3_335781_ .item3n {clear:none;}

	.col_pc_1_335781_ .item {width:100%;}
	.col_pc_2_335781_ .item {width:50%;}
	.col_pc_3_335781_ .item {width:33.3333%;}
	.col_pc_4_335781_ .item {width:25%;}
	.col_pc_5_335781_ .item {width:20%;}
	.col_pc_6_335781_ .item {width:16.6666%;}
	.col_pc_1_335781_ .item,
	.col_pc_2_335781_ .item2n,
	.col_pc_3_335781_ .item3n,
	.col_pc_4_335781_ .item4n,
	.col_pc_5_335781_ .item5n,
	.col_pc_6_335781_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335781_ .item,
	.col_m_2_335781_ .item2n,
	.col_m_3_335781_ .item3n {clear:none;}

	.col_pc_1_335781_ .item {width:100%;}
	.col_pc_2_335781_ .item {width:50%;}
	.col_pc_3_335781_ .item {width:33.3333%;}
	.col_pc_4_335781_ .item {width:25%;}
	.col_pc_5_335781_ .item {width:20%;}
	.col_pc_6_335781_ .item {width:16.6666%;}
	.col_pc_1_335781_ .item,
	.col_pc_2_335781_ .item2n,
	.col_pc_3_335781_ .item3n,
	.col_pc_4_335781_ .item4n,
	.col_pc_5_335781_ .item5n,
	.col_pc_6_335781_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_335780_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_335780_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_335780_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_335780_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_335780_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_335780_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_335779_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_335779_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_335779_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_335779_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_335779_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_335779_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313534_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313534_ > div:after {content:''; display:block; clear:both;}
.layout_313534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313534_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_313535_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_313535_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313535_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313539_:after {content:''; display:block; clear:both;}
.img_webzine_313539_ * {box-sizing:border-box;}
.img_webzine_313539_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313539_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313539_ .item a {display:block; text-decoration:none;}
.img_webzine_313539_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313539_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313539_ .text_box {padding:0px;}
.img_webzine_313539_ .text_box p {margin:0; padding:0px;}
.img_webzine_313539_ .subject {font-weight:; color:#000000;}
.img_webzine_313539_ .content {color:#333;}

.text_sml_313539_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313539_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313539_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313539_ .content {font-size:14px; line-height:1.6em;}
.text_big_313539_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313539_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313539_ .item {width:100%;}
.col_m_2_313539_ .item {width:50%;}
.col_m_3_313539_ .item {width:33.3333%;}
.col_m_1_313539_ .item,
.col_m_2_313539_ .item2n,
.col_m_3_313539_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313539_ .item,
	.col_m_2_313539_ .item2n,
	.col_m_3_313539_ .item3n {clear:none;}

	.col_pc_1_313539_ .item {width:100%;}
	.col_pc_2_313539_ .item {width:50%;}
	.col_pc_3_313539_ .item {width:33.3333%;}
	.col_pc_4_313539_ .item {width:25%;}
	.col_pc_5_313539_ .item {width:20%;}
	.col_pc_6_313539_ .item {width:16.6666%;}
	.col_pc_1_313539_ .item,
	.col_pc_2_313539_ .item2n,
	.col_pc_3_313539_ .item3n,
	.col_pc_4_313539_ .item4n,
	.col_pc_5_313539_ .item5n,
	.col_pc_6_313539_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313539_ .item,
	.col_m_2_313539_ .item2n,
	.col_m_3_313539_ .item3n {clear:none;}

	.col_pc_1_313539_ .item {width:100%;}
	.col_pc_2_313539_ .item {width:50%;}
	.col_pc_3_313539_ .item {width:33.3333%;}
	.col_pc_4_313539_ .item {width:25%;}
	.col_pc_5_313539_ .item {width:20%;}
	.col_pc_6_313539_ .item {width:16.6666%;}
	.col_pc_1_313539_ .item,
	.col_pc_2_313539_ .item2n,
	.col_pc_3_313539_ .item3n,
	.col_pc_4_313539_ .item4n,
	.col_pc_5_313539_ .item5n,
	.col_pc_6_313539_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_313536_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_313536_ * {box-sizing:border-box;}
.img_313536_ a {display:block; text-decoration:none;}
.img_313536_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_313537_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313537_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313537_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313540_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_313540_ > div:after {content:''; display:block; clear:both;}
.layout_313540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313540_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_313541_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313541_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:10px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:10px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__157478__ .caption > span.content {color:#444;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__157478__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_313543_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313543_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313543_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
